flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: 4.14.0 SDK Trouble Building flatspark
Date Fri, 26 Dec 2014 06:51:42 GMT
On Dec 25, 2014 10:04 PM, "Alex Harui" <aharui@adobe.com> wrote:
>
>
>
> On 12/25/14, 6:47 PM, "OmPrakash Muppirala" <bigosmallm@gmail.com> wrote:
>
> >Did you select the font utility (optional)  in the first screen of the
> >installer?
> >
> >Come to think of it, that should not be optional anymore, right?  Given
> >that we are shipping font files with the SDK.
>
> It can’t be required as the font jars are not open source.  It looks like
> the source package builds fine without the font jars, but it is only
> needed if you want to use the theme.  IMO, that’s still optional, so it is
> ok to mention in README/RELEASE_NOTES that you’ll need to choose accept
> the license for the font jars and install them if you want to use the
> FlatSpark theme.
>

I think the same would apply to using the fonts in the iOS and Android
skins, right?

Thanks,
Om

> -Alex
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message